import { PixelRatio } from 'react-native';

const fontScale = PixelRatio.getFontScale();
export const getFontSize = (size: number) => size / fontScale;

export const getYears = (date: string) =>
  Math.abs(new Date(date).getFullYear() - new Date().getFullYear());
